[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.InternalFind

## Declaration

Source position: resourcetree.pp line 43

`protected function TResourceTreeNode.InternalFind(`
`aList: TFPList;`
`aDesc: TResourceDesc;`
`out index: Integer`
`):Boolean; overload; function TResourceTreeNode.InternalFind(`
`aList: TFPList;`
`aLangID: TLangID;`
`out index: Integer`
`):Boolean; overload; function TResourceTreeNode.InternalFind(`
`aType: TResourceDesc;`
`aName: TResourceDesc;`
`const aLangID: TLangID;`
`const noLangID: Boolean;`
`const toDelete: Boolean`
`):TAbstractResource; virtual; abstract; overload;`